@echo off
set OLDPATH=%PATH%
set PATH=..\bin;%PATH%

echo -----------------------------------------------------------------
type wrapping.txt
echo -----------------------------------------------------------------
echo Press ENTER to compute an AT model of a square in the plane R^2,
echo using reduced chains, and the computed homology is trivial (zero).
pause>nul
echo -----------------------------------------------------------------

atmodcub -r square3x3.cub

echo -----------------------------------------------------------------
echo Press ENTER to compute an AT model of a square in the space
echo R^2/3Z^2, which corresponds to the torus, and this square
echo fills the entire torus. Reduced chains are used.
pause>nul
echo -----------------------------------------------------------------

atmodcub -r -w 3,3 square3x3.cub

echo -----------------------------------------------------------------
echo Press ENTER to finish:
pause>nul

set PATH=%OLDPATH%
set OLDPATH=
