#!/bin/sh
PATH=../bin:$PATH

echo -----------------------------------------------------------------
cat wrapping.txt
echo -----------------------------------------------------------------
echo "Press ENTER to compute an AT model of a square in the plane R^2, "
echo "using reduced chains, and the computed homology is trivial (zero). "
read XXXX
echo -----------------------------------------------------------------

atmodcub -r square3x3.cub

echo -----------------------------------------------------------------
echo "Press ENTER to compute an AT model of a square in the space "
echo "R^2/3Z^2, which corresponds to the torus, and this square "
echo "fills the entire torus. Reduced chains are used. "
read XXXX
echo -----------------------------------------------------------------

atmodcub -r -w 3,3 square3x3.cub

echo -----------------------------------------------------------------
echo "Press ENTER to finish: "
read XXXX

