@echo off
set OLDPATH=%PATH%
set PATH=..\bin;%PATH%

echo -----------------------------------------------------------------
type suspension.txt
echo -----------------------------------------------------------------
echo Press ENTER to compute the cohomology ring of the real projective plane RP2:
pause>nul
echo -----------------------------------------------------------------

cringsim proj2.sim

echo -----------------------------------------------------------------
echo Press ENTER to compute the cohomology ring of RP2 with Z_2 coefficients:
pause>nul
echo -----------------------------------------------------------------

cringsim proj2.sim -p 2

echo -----------------------------------------------------------------
echo Press ENTER to compute the Steenrod squares of RP2:
pause>nul
echo -----------------------------------------------------------------

ssqsim proj2.sim

echo -----------------------------------------------------------------
echo Press ENTER to compute the cohomology ring of the suspension of RP2:
pause>nul
echo -----------------------------------------------------------------

cringsim proj2susp.sim -p 2

echo -----------------------------------------------------------------
echo Press ENTER to compute the Steenrod squares of the suspension of RP2:
pause>nul
echo -----------------------------------------------------------------

ssqsim proj2susp.sim

echo -----------------------------------------------------------------
echo Press ENTER to finish:
pause>nul

set PATH=%OLDPATH%
set OLDPATH=
