#!/bin/sh
PATH=../bin:$PATH
echo -----------------------------------------------------------------
cat suspension.txt
echo -----------------------------------------------------------------
echo "Press ENTER to compute the cohomology ring of the real projective plane RP2: "
read XXXX
echo -----------------------------------------------------------------

cringsim proj2.sim

echo -----------------------------------------------------------------
echo "Press ENTER to compute the cohomology ring of RP2 with Z_2 coefficients: "
read XXXX
echo -----------------------------------------------------------------

cringsim proj2.sim -p 2

echo -----------------------------------------------------------------
echo "Press ENTER to compute the Steenrod squares of RP2: "
read XXXX
echo -----------------------------------------------------------------

ssqsim proj2.sim

echo -----------------------------------------------------------------
echo "Press ENTER to compute the cohomology ring of the suspension of RP2: "
read XXXX
echo -----------------------------------------------------------------

cringsim proj2susp.sim -p 2

echo -----------------------------------------------------------------
echo "Press ENTER to compute the Steenrod squares of the suspension of RP2: "
read XXXX
echo -----------------------------------------------------------------

ssqsim proj2susp.sim

echo -----------------------------------------------------------------
echo "Press ENTER to finish: "
read XXXX
